Subject: Re: bug#8963: 24.0.50; gnus-no-server tries to connect to IMAP server

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 01 Jul 2011 12:07:15 +0200

Daiki Ueno <[email-masked]> writes:

> My understanding is that levels are per-group and not per-server, and
> all groups defined in ~/.newsrc.eld have level 3.  So I'm wondering
> which group Gnus is trying to open.

Could you try to `M-x debug-on-entry RET nntp-open-server RET'?  The
backtrace should then possibly tell you what group is triggering this.

The code to retrieve the startup data has been totally reworked in No
Gnus, and there may be use cases that I don't have that's triggering
this buggy behaviour.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/